Buffer overflow in GNU TLS

A Buffer overflow in GNUTLS library. Not used in many places (The most common seem to be openldap with ubuntu, wine, wget but there are others). if you do use it, make sure you upgrade, especially if you are using it in a server component.

ARS technica has an article here and a technical analysis here.

Leave a Reply

Your email address will not be published. Required fields are marked *